rio_dev_put
Prev | Functions | Next

## Name

rio_dev_put — Release a use of the RIO device structure

## Synopsis

`void rio_dev_put (` | struct rio_dev * | rdev`)`;

## Arguments

`rdev`

  RIO device being disconnected

## Description

Must be called when a user of a device is finished with it. When the last user of the device calls this function, the memory of the device is freed.

Prev | Up | Next
rio_dev_get | Home | rio_register_driver